<footer id="footer" class="footer">
    <div class="container">
        <div class="row content-between align-center text-tab-center">
            <div class="col col-tab-12 nav">
                <ul>
                    <li class="nav-item"><a href="index.html" class="nav-link">Home</a></li>
                    <li class="nav-item"><a href="about.html" class="nav-link">About</a></li>
                    <li class="nav-item"><a href="contact.html" class="nav-link">Contact</a></li>
                </ul>
            </div><!-- //footer-nav -->
            <div class="col col-tab-12 logo text-center">
                <a href="index.html"><img src="images/content/other/logo-happy.png" alt="logo"/></a>
            </div><!-- //logo -->
            <div class="col col-tab-12 copy text-right ">
                <span>Copyright &copy; 2019 - Happy Meal Prep</span>
            </div><!-- //copy -->
        </div><!-- //row -->
    </div><!-- //container -->
</footer><!-- //footer -->
<script src="js/common.js"></script>

